Page MenuHomePhabricator

persistent-nodemap: document the feature in `hg help config.format`
ClosedPublic

Authored by marmoute on Jan 13 2021, 11:04 PM.

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

marmoute created this revision.Jan 13 2021, 11:04 PM
Alphare accepted this revision.Jan 15 2021, 5:43 AM
baymax updated this revision to Diff 24887.Jan 15 2021, 6:59 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

pulkit added a subscriber: pulkit.Jan 15 2021, 7:16 AM
pulkit added inline comments.
mercurial/helptext/config.txt
897

Shouldn't we unmark the config as nonexperimental before this?

marmoute added inline comments.Jan 15 2021, 7:48 AM
mercurial/helptext/config.txt
897

This is done at the end of the series.

pulkit accepted this revision.Jan 16 2021, 4:47 AM
This revision is now accepted and ready to land.Jan 16 2021, 4:47 AM